/* 
    Created on : 2018.02.25., 15:25:39
    Author     : SCANIATM
*/

*{
    margin:0;
    padding:0;
}
@font-face {
    font-family:Existence-SL;
    src: url('../font/Existence-StencilLight.ttf');
}

body {

}

#pmenu {
    text-align: left;
    background-color: #b2b2b2;
    height: 60px;
    background-image: url("../images/logo.png");
    background-size: 60px 60px;
    background-repeat: no-repeat;
}
#tmenu {
    text-align: left;
    background-color: #b2b2b2;
    height: 60px;
    background-image: url("../images/tlogo.png");
    background-size: 60px 60px;
    background-repeat: no-repeat;
}

.name {
    line-height: 60px;
    height: 60px;
    font-family: Existence-SL;
    font-size: 18px;
    margin-left: 80px;
    color: black;

}

.pname {
    font-family: Existence-SL;
    margin-top: 40px;
    font-size: 18px;
    margin-left: 50px;
    color: black;
    margin-bottom: 50px;
}

#content {
    margin-left: 30px;
}

#doboz {
    margin-left: 40px;
    margin-bottom: 50px;
    width: 250px;
    height: 200px;
    color: black;
    border: solid #b2b2b2 1px;
    display: inline-block;
}

#doboz .head {
    line-height: 180px;
    height: 180px;
    display: block;
    text-align: center;
    border-bottom: solid #b2b2b2 1px;
}

#doboz .foot {
    text-align: center;
}

#jtable {
    width: 600px;
}

.fieldsetcl {
    width: 400px;
}

#fieldsetdiv {
    text-align: center;
}

@media screen and (max-width: 600px) {
    #doboz {
        margin-left: 20px;
    }

    #jmenu {
        line-height: 60px;
        height: 60px;
    }
    #content {
        margin-left: 10px;
    }
    #jtable {
        width: 85%;
    }
    .fieldsetcl {
        width: 85%;
    }
}

.hand{
    cursor: pointer;
    cursor: hand;
}

#loginmenu {
    width: 250px;
    margin-top: -60px;
    padding-left: 10px;
    float: right;
    text-align: center;
    display: inline;

}

.tortaclass {
    padding-left: 5px;
    padding-top: 8px;
}
.portfolioclass {
    padding-left: 5px;
    padding-top: 8px;
}
.portfolioindexclass {
    padding-left: 0px;
    padding-top: 0px;
}


.button{
    margin: 5px 0px 10px;
    border: none;
    color: white;
    padding: 4px 10px 4px;
    background-color: #7BC0AB;
    cursor: pointer;
    cursor: hand;
}

input[type=submit]{
    margin: 5px 0px 10px;
    border: none;
    color: white;
    padding: 4px 10px 4px;
    background-color: #7BC0AB;
    cursor: pointer;
    cursor: hand;
}
input[type=submit]:hover{
    background-color: #7BC0AB;
    cursor: pointer;
    cursor: hand;
}